local dataLink = script["Data Link"].Value

script.Parent.UseBox.Use.MouseClick:connect(function()
	if dataLink.dataSaveLocationSelected.Value <= 23 then
		dataLink.dataSaveLocationSelected.Value = dataLink.dataSaveLocationSelected.Value + 1
	end
end)
